From: paul@actrix.co.at (Paul Gillingwater)
Newsgroups: alt.magick
Subject: Ancient Mysteries and spiritual change
Message-ID: <Xw0LXB3w165w@actrix.co.at>
Date: Tue, 19 Jan 93 07:08:32 ECT
Organization: Home Office in Vienna, Austria
Lines: 282

For those who have an interest in a slightly different area of magickal
practice, these notes may be of interest.  This comes from the
theosophical tradition, which may be unfamiliar to many.  Most
practicing occultists consider theosophists to be basically harmless,
old ladies having cups of tea and reading century old books.  The author
of the following notes was a person who IMHO functioned actively as a
white magician, priest, scientific occultist (he used his clairvoyance in
research in association with scientists in the areas of anthropology,
medicine and physics), mystic, healer, teacher and much more.

Enough hype, here's the text.  Spelling errors are my responsibility.

------
                        Ancient Mystery Religions

 A. Based on a talk titled "The Still-functioning Greater and
    Lesser Mysteries", given by Geoffrey Hodson at Krotona
    Institute, Ojai, California on 1st October, 1977
 B. Union with God, or mystic awareness, can be attained through
    various means.  Although no longer public, the ancient
    mystery tradition survives, and is fully active, although
    somewhat more secret.  The purpose for the establishment and
    function of the ancient mysteries, and the purpose of
    meditation, has the same objective, namely, development of
    spiritual awareness.
 C. Both occult ceremonial and spiritual contemplation were
    founded for the fulfilment of timeless human aspirations
    towards the gaining of direct personal experience of union
    with the divine presence within and thoughout all nature and
    all beings.
 D. The touch of the rod of power (thyrsus) on the head, which
    formed part of the ancient ceremony, in the hand of the
    initiating hierophant, always had the same effect -- the
    attainment of spiritual illumination.
 E. Hierophant (Greek: one who explains sacred things) was the
    title bestowed upon the highest adepts in the temples of the
    mysteries of old.  They were the teachers and initiators of
    the candidates who were admitted to those temples.
 F. Consciousness can be opened by regular meditation and
    contemplation of the divine.  This can also be brought about
    through external assistance, the bringing of power, invoked
    from on high, through the initiator, through the touch of
    the thyrsus, directly upon the crown of the head of the
    candidate, who was thus brought into the divine presence.
    A survival of this exists in the dubbing with a sword as
    seen in some ceremonial orders of chivalry.
 G. It is recorded that when that event occured, the touch of
    the rod of power would often cause the candidate to lose
    physical consciousness.  Awareness of the higher self would
    then be freed, and enabled to enter more fully into the
    great realization for which the ceremony was performed.
 H. The mysteries (Greek: muo, to close the mouth) were very
    secret.  Little is now known of what actually occured.  It
    is known that very solemn vows of absolute secrecy had to be
    repeated.  No-one is known to have broken these vows.
 I. They were established and enacted from remotest times, in
    Egypt, Chaldea, Crete and Greece.  They lasted for at least
    1,000 years in Greece, and also functioned in the earliest
    days of the Roman empire.  The sacred mysteries were enacted
    in the ancient temples by various ritual officials for the
    benefit and instruction of the candidates.
 J. Every symbol connected with the ceremonies had a profound
    hidden meaning, beneath its objective meaning.
 K. They consisted of a series of dramatic performances, in
    which the mysteries of cosmogony (creation) throughout the
    universe, and nature in general, were personified by
    hierophants and neophytes.
    They enacted the part of various divine powers, gods and
    godesses, meaning superhuman and archangelic officials.
    They dramatically repeated supposed scenes from their
    respective order in solar and planetary activity.  In Egypt,
    they were depicted in robes, with strange animal
    headdresses, e.g., ram, ibis, vulture, serpent.  Each of
    these headdresses and other ornaments were symbolic of the
    creative power which the particular official represented.
    The regalia, and associated dramatic actions, were explained
    in their hidden meanings to the candidates for initiation.
 L. There were several different enactments of the mysteries in
    Greece:
    1. Cretan
    2. Dyonisian (Bacchic)
    3. Orphic
    4. Samothracian
    5. Aesculathean
       Hippocrates (related to healing)
    6. Eulysinian
       Found in the city some 12 miles south east of Athens.
 M. Agri was another smaller town where the lesser mysteries
    were performed. Every September, for 7 days, the citizens of
    Greece and other countries (particularly from Rome) gathered
    on the Athenian Acropolis.  They travelled 14 miles to the
    city and temples of Elusis.  All who came were permitted to
    participate in the preliminary ceremonies, but only a select
    few were permitted to participate in the inner ceremonies.
 N. What happened in the sacred ceremony?  Initiation into the
    mysteries, which brought about a spiritual birth, thus
    regenerating the whole individual.  This was intended to
    reunite the personal self with the divine spirit of the
    kosmos as a whole.  It was often accompanied by and aided
    the bringing about of enlightened comprehension.  It also
    led to the development of intuitive insight and spiritual
    will-power as well as a deepening realization of oneness
    with all that exists, as well as a growing power to draw
    upon that oneness for the benefit of others.
 O. The rites of Eleusis overshadowed the civilization of that
    time, absorbing other smaller schools, and influencing the
    development of democracy, culture and the arts.
 P. Every year at Agree in the month of Boadroanian (September)
    there were celebrated the lesser mysteries.  This sacred
    month was highly respected -- even if a war was on, it would
    be halted to allow its members to attend the mysteries.  A
    truce was proclaimed, and fighting would cease, for example
    in Sparta, Thracia, and the Peloponesus, to allow
    participation.  This also occured, incidentally, with the
    Olympic games.
 Q. The great processions gathered on the Acropolis, and made
    their way on foot to the sacred temples in Eleusis.  Those
    who were to be initiated into the ceremonies which followed,
    came to the gateways of the temple precincts.  After a long
    walk, the doors of the telestrion (the outer temple) were
    reached.  They passed through, and the doors closed behind
    them.  If they then proved worthy of further advancement,
    they were taken to a more secluded smaller temple, the
    Anaktoron (holy of holies), which is where the sacred rite
    itself was performed in the greatest secrecy.
 R. What actually were the revelations made is entirely unknown.
    The solemn vows, under the penalty of death, ensured that
    secrecy was maintained.  Archaeologists and historians have
    speculated on these secrets, but no-one disclosed what
    occured and what was revealed in the Anaktoron.  Some
    contemporary writers however have provided hints as to what
    was revealed.
    1. Philo Judeas wrote: "The mysteries were known to unveil the
       secret operations of nature."
    2. Cicero wrote in De Legibus: "Though Athens brought forth
       numerous divine things, yet she never created anything
       nobler than these sublime mysteries, through which we have
       become gentler, and have advanced from a barbarous and
       rustic life, to a civilised one, so that we not only live
       more joyfully, but also die with a better hope."
    3. Pindar the poet (522-543 BC) said "Happy is he who has seen
       the mysteries before being buried underneath the earth.  He
       knows the end of life, and he knows its beginning, even by
       Zeus."
    4. Sophocles, the Athenian dramatist (494-406 BC) wrote:
       "Thrice happy are the mortals who depart to the abode of
       Hades, after having seen the mysteries.  They only will have
       life there.  For others there will be nothing but
       suffering."
    5. Plato, the great Greek philospher, who was known to be an
       initiate of the Eleusinia, wrote: "He who arrives in Hades
       without having been initiated, and without having taken part
       in the mysteries, will be plunged into darkness, but he who
       has been purified and initiated will abide with the Gods."
    6. Plutarch, the Greek biographer, (46-120 AD) wrote" "Those
       who are initiated into the great mysteries perceive a
       wonderous light.  Purer regions are reached, and fields
       where there is singing and dancing, sacred words and divine
       visions, inspire a holy awe.  Then the man, perfected and
       initiated, free and able to move superphysically, without
       constraint, celebrates the mysteries with a crown on his
       head.  He lives among pure men and saints.  He sees on earth
       the many who have not been initiated and purified, buried in
       the darkness, and through fear of death, clinging to their
       ills for want of belief in the happiness of the beyond."
    7. Scriptural evidence does exist that St. Paul was an
       initiate, as confirmed by H.P. Blavatsky.  Occult tradition
       suggests that he was an initiate of the Greater mysteries
       supported by his use of certain terms:
       a) As a wise master-builder, I have laid the foundation.  Know
          ye not that ye are the temple of God, and that the spirit of
          God dwelleth in you.  Let a man so account of us as the
          minister of Christ and stewards of the mysteries of God.
       b) Howbeit we speak wisdom among them that are perfect, yet not
          the wisdom of this world, nor of the princes of this world,
          that come to naught.  How that by revelation, be made known
          to us the mystery of the Kingdom.
       c) 2 Corinthians XII, v1-4: I knew a man in Christ, about 14
          years ago, whether in the body or out of the body I cannot
          tell, God knoweth.  And such a one, caught up into the third
          heaven.  And I knew such a man, whether in the body or out
          of the body I cannot tell, God knoweth. How that he was
          caught up into Paradise, and heard unspeakable words, which
          it is not lawful for a man to utter.
    8. Jesus was asked about his custom of teaching allegorically:
       Matthew 13.  "Because it is given unto you to know the
       mysteries of the kingdom of heaven, but to them it is not
       given."
 S. It appears that the mystery of death was solved for the
    candidate, allowing them to have personal knowledge of the
    after-death state.
 T. Around the year 400 AD, all of these mystic ceremonies
    disappeared.  Now we have only the ruins of their temples,
    in places like Luxor, Karnak, Delphi, Corinth, Epidiarus,
    Eleusis.
 U. The deeply occult procedure of initiation has continued unto
    today, and will ever do so, for it is a law of the occult
    life that no single individual ever reaches the stage at
    which such minisatrations could be helpful without receiving
    them in full.
 V. Unfortunately, the rise of the fanatical aspects of
    Christianity, as well as the cruel martyrdom of Hypatia in
    the 4th century, caused their public manifestation to cease.
    It is suggested that the need is greater today than ever for
    the actual presence of the mysteries.  Some traces of the
    lesser mysteries exist even today in various forms.  These
    include:
    1. Certain Christian rituals, especially the episcopal rites,
       the mass and eucharist, may be viewed as beautiful
       unconscious continuations of the mystery tradition.
    2. The Theosophical Society was thought to be an Adept-founded
       movement, and may be considered to be one of the modern
       expressions of the mysteries.  Its adept-inspired literature
       might include Isis Unveiled, The Secret Doctrine and the
       Mahatma Letters.
    3. The world-wide brotherhood of Freemasonry is also thought by
       some to be a relatively modern expression of the mysteries.
       In particular, the French order "Le Droit Humain", which has
       adopted a more occult form of the traditional ceremony, as
       well as admitting women on equal terms.
    4. There is also a children's Order of the Round Table which
       seems to offer a survival of some elements of the mysteries,
       in which the chivalric ideas of knighthood are used to
       invoke spiritual powers through ceremony.
 W. In Alfred Lord Tennyson's "Idylls of the King", he wrote:
    "Then the King, in low deeps tones, and simple words of
    great authority, bound them by so strait vows to his own
    self, that when they rose, knighted from kneeling, some were
    pale as at the passing of a ghost, some flushed, others
    dazed, as one who wakes half blinded at the coming a light.
    But when he spake, and cheered his table round with large
    divine and comfortable words beyond my tongue to tell thee,
    I beheld from eye to eye through all their order flashed a
    momentary likeness of the King."
 X. It is taught that every single person thus aroused to
    altruistic service and thoughts of the divine, finds
    themselves drawn to a still existing form of the ancient
    mysteries, suitable to their religious or philosophical
    temperament, and thus to the feet of the Master whose
    blessing they seek.  Thus, the way is kept ever open.  A
    quote from Brother Lawrence: "He who is possessed with the
    gale of the Holy Spirit goes forward, even in sleep."
 Y. How can we be worthy of admission to the mystery tradition?
    The ideal is wonderfully defined by the Lord Buddha.  In
    Pali, "Parinamana", which means declaration of altruism and
    self-denial, in which the individual is called upon to apply
    wholly one's merit to the welfare of others.  The aspirant
    says: "Whatever good I have acquired by doing all this, may
    I appease and assuage all the pains and sorrows of all
    living beings.  May I be like a healing drug for the sick.
    May I be a physician for them, and also tend them, until
    they are whole.  May I allay the pain of hunger and thirst,
    by showers of food and drink.  And may I myself be food and
    drink during the intermediate aeon of famine.  May I be an
    inexhaustible treasure for poor creatures.  May I be
    foremost in rendering service to them with manifold and
    various articles and requisites."

    "The golden keys to the portal of the temple of the
    mysteries.  The seven paramitas (perfections):
    1. Dana -- the key of charity and love immortal
    2. Sila -- key of harmony in word and act, the key that
       counterbalances the cause and the effect
    3. Shanti -- patience sweet that naught can ruffle
    4. Vairagya -- indifference to pleasure and pain, illusion
       conquered, truth alone perceived
    5. Virya -- the dauntless energy that fights its way to the
       supernal truth out of the mire of the terrestrial
    6. Dhyana -- whose golden gate, once opened, leads to a sinless
       being.  The golden gate, once opened, leads towards the
       realm of bliss eternal, and its ceaseless contemplation
    7. Prajna -- wisdom, the key which makes of man a God, creating
       him a Boddhisattva, son of the Dhyanis.
 Z. "Such are the golden keys to the portals, before thou canst
    approach the last, oh weaver of thy freedom, thou hast to
    master these paramitas of perfection, the virtues
    transcendental." -- H.P. Blavatsky.


--
paul@actrix.co.at (Paul Gillingwater)
Home Office in Vienna, Austria
